react-native init 一直卡在react@~15.4.0-rc.4 but none was installed



  • 基本环境

    node 7.2.1
    npm 4.0.5
    react-native-cli 2.0.1
    

    问题

    react-native init 初始化项目会一直卡在
    npm WARN react-native@0.39.2 requires a peer of react@~15.4.0-rc.4 but none was installed.
    

    0_1482822899335_WX20161227-151440@2x.png


登录后回复